<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 18</title>
	<script type="text/javascript">
		var a="ejemplo de clase";
		var b="el mundo maravilloso";

		function miFuncion(a1){
			var nuevo=a1.split("");
			var r=[];
			console.log(nuevo);

			for(var c=0;c<nuevo.length;c++){

				switch(nuevo[c].charAt(a1)){

					case "a":
					r.push(nuevo[c]);
					break;

					case "e":
					r.push(nuevo[c]);
					break;

					case "i":
					r.push(nuevo[c]);
					break;

					case "o":
					r.push(nuevo[c]);
					break;

					case "u":
					r.push(nuevo[c]);

				}

				
			}
			console.log(r);
		};

		miFuncion(a);
		miFuncion(b);






	</script>
</head>
<body>
	
</body>
</html>